# Conflict Among Comrades

**Objective:**  Prepare members for the inevitability of disagreement and conflict with other members. Establish best practices for working through conflict, including methods for de-escalation, and resources for support from the chapter. As a first module, we also want this session to act as an opportunity to build comradery between attendees who will work together the next several weeks. 

**Please complete / read / listen to the following before this class:**

* [Conflict Style Assessment](https://www.usip.org/public-education/students/conflict-styles-assessment)

* [​Rebel Steps episode “Talk it Out”](https://rebelsteps.com/episodes/s2e5-talk-it-out/) (23 min)

* ​​[Excerpt](https://thefinalstrawradio.noblogs.org/post/2021/02/14/adrienne-maree-brown-on-cancellation-abolition-and-healing/) from Final Straw Radio episode “adrienne maree brown on Cancellation, Abolition and Healing​"​ (First 15 minutes)

* [​​“How to Argue with Your Comrades”](https://www.jacobinmag.com/2020/05/left-arguments-comrades-democratic-socialism-bernie-sanders) by Hadas Thier​,​ Jacobin (7 min)

* [​Excerpts](https://docs.google.com/document/d/1Wzo6r8NtUgrZvnjDXsHzZp-F5jjyz-VZ0v-IvyHGwNs/edit?usp=sharing) ​from​ Mutual Aid by Dean Spade (10 min)

**Agenda:**

* Intros + icebreaker

* Conflict style assessment discussion

* Breakouts with scenarios

* Report-backs and group discussion

## Breakouts

Scenarios! Big group, smaller group, individual, something that should go to Harassment and Grievance Officers

* Interpersonal #1 - Asma (she/her) and Grace (she/her) are posting on Slack about a bylaws amendment that will be voted on in the next general meeting. Asma is in favor, while Grace is against the change. As they debate the amendment, others begin to react with emojis in support of some of their points and even chime in to underscore each one’s points. It seems that more involved in the debate are in favor than against, and Grace feels outnumbered. Grace’s friend Oscar (he/him) then makes a post questioning whether Asma could even care about this amendment, since she hasn’t bothered to show up to the last three general meetings or recent meetings of their weekly mutual aid group. If you were Asma, how would you handle Oscar’s response? How would you hope Grace, or even Oscar himself would respond to this contentious episode?

* Interpersonal #2 - Miles (they/them), a mobilizer, and Toya (she/her), a new member, are getting a coffee for a first meeting. Miles asks Toya what prompted her move to town--work, maybe her partner’s work? Toya says no, she’s here for grad school. “No partner, then?” Miles asks, smiling. Toya laughs off the comment; “not at the moment, no.” She changes the subject. As they leave, Miles confirms her phone number. Then they ask if they can use it to give her a call sometime--maybe get together again for some less political talk? Toya responds that she’d like to keep their conversations DSA-related and friendly, and Miles seems disappointed. Over the next week, Miles reaches out by text and email several times to see if Toya wants to get a drink at a new bar in town or catch a movie. Toya doesn’t respond, but when she posts in a thread about a meetup on Slack, Miles DMs her right away and asks why she hasn’t gotten back to them. Toya is upset by this and asks them to please stop contacting them, but Miles is persistent, making risque comments about their outfit the day they met up. How does this differ from other types of interpersonal conflict? How can Toya and/or Miles work to resolve this situation?
	
* Small Group #1 - The Committee meets every two weeks and there are often certain tasks committee members need to complete between meetings. One week, the group discusses their next project, which is a blog post. Terrence (he/him) leaves the meeting thinking that everyone has assigned tasks to complete before the next meeting. Terrence researches his topic and writes up some notes and an outline of his topic. At the meeting, everyone else is ready to discuss the broad idea for the blog post and assign specific tasks. Terrence is slightly frustrated because he thought they had already done that and he hoped to move forward with writing the blog post. Instead, everyone agrees to complete their tasks for the next meeting. Two weeks later, the Committee meeting begins and Aubrey (she/her) shares that she was unable to complete her task before the meeting. Josh (they/them) joins in to say that they forgot about their task until earlier that day and have only just begun. Terrence is now really annoyed that the writing will be further delayed. What are some different ways that Terrence can share his frustrations with the group? What ways might Terrence share that feedback that would help the group to move forward productively?

* Large Group #1- At this month’s general body meeting, the chapter is discussing chapter priorities for the next year. Roger (he/him), a member of Tom Cat Caucus shares that it is crucial that the chapter puts its resources and energy behind local elections, and getting socialists elected. Wendy (she/her) and Marcus (he/him), also Tom Cat Caucus members, second Roger’s sentiments. Lola (she/her), a member of Jerry Mouse Caucus pushes back, saying that the chapter had previously surveyed members, and the results showed that members wanted to prioritize issues most affected by COVID, like housing and healthcare. Wendy says that Lola only objects because the Jerry Mouse Caucus has a problem with Tom Cat Caucus and is trying to block their proposal because of it. Roger agrees, adding that Lola hasn’t been at all involved with organizing around housing or healthcare thus far, and isn’t sure why she’s choosing to speak up now. Lola, feeling targeted, responds that Roger, Wendy, and Marcus only want to prioritize electoral work because it's a priority of their caucus, and that they are disregarding the needs and desires of the chapter. Tensions rapidly rise in the meeting, with members of the Tom Cat and Jerry Mouse caucuses arguing and becoming more focused on personal attacks than the democratic process. How can the parties involved de-escalate the situation and sort out how they can work together on chapter priorities?

Questions for general discussion

* How to Argue With Your Comrades - Jacobin
    
  1. About the Hadas Thier piece... Discussion Question Idea: Something based on this quote, “favoring one (sharp debates) at the expense of the other (respect) creates bitterness that can fester for years, leaving long-term damage on individuals and organizations alike.” 

  2. What examples can you think of where you’ve blamed an individual (or yourself) for something that was more likely caused by the structures of capitalism?

  3. How do we distinguish respectful debate from “just trying to win a line or points”?

* Rebel Steps “Talk It Out” Episode

  1. What kind of differences among members of a political organization can lead to conflict? What kind of similarities might lead to conflict? 

  2. How can conflict be productive or “good”?

  3. What are the benefits of checking in with yourself, prior to talking to others to resolve a conflict?

## Further Resources

* [Excerpts from Conflict is Not Abuse​ by Sarah Schulman​](https://docs.google.com/document/d/1VxdzcuSYdgvC_goTd3k8k0pgY1XAQEEJXQdF6krRms0/edit?usp=sharing)

* “Revolutionary spirit, hard work, personal sacrifice, and the willingness to subordinate individual interests to the political tasks at hand are all crucial qualities for a successful radical movement. So too is the commitment to sink roots among the exploited and oppressed and to struggle within the movement over inequalities of class, race, and gender. And--whether or not they are now in fashion--so are organizations capable of functioning on the basis of well-worked out strategies, unity in action, and a measure of collective discipline.” - Max Elbaum, Revolution in the Air

* [“DSA Convention Primer: 2021 Edition” by Andrew Sernatinger](https://newpol.org/dsa-convention-primer-2021-edition/), *New Politics* -- I think this may actually be helpful, as it references slates, caucusing, etc.

