# Exploitation and Oppression

**Objective:** Now that we understand the importance of class when discussing socialism, and how economic exploitation functions, this module turns its attention to the ways that exploitation intersects with identity-based. We examine the intersection through the lens of race, looking at one important theory linking racism and capitalism, while acknowledging that others exist in the socialist milieu, and that a discussion of race both expands beyond what can be covered in one module, and is necessarily different than discussions about other marginalized identities, be they based on gender, ability, sexual orientation, religion, or other matters.

**Please complete / read / listen to the following before this class:**

* [What's New About Woke Racial Capitalism (and What Isn't): "Wokewashing" and the Limits of Representation](https://spectrejournal.com/whats-new-about-woke-racial-capitalism-and-what-isnt/), Enzo Rossi & Olúfémi O. Táíwò, *Spectre* - est’d 17 min read

* [Marxism and Intersectionality: An Interview with Ashley Bohrer](https://salvage.zone/online-exclusive/marxism-and-intersectionality-an-interview-with-ashley-bohrer/), George Souvlis & Ashley Bohrer, *Salvage* - est’d 19 min read

* [Fuck Mindfulness Workshops](https://spectrejournal.com/fuck-mindfulness-workshops/?), Tithi Bhattacharya, *Spectre* - est’d 7 min read **OR** [@wokescientist's Insta Story](https://docs.google.com/document/d/1Y3Ut9XaUeE4whaPcafIQ78m8mzdPyo_38Ikf2MF56u8/edit?usp=sharing)

* [Geographies of Racial Capitalism with Ruth Wilson Gilmore – An Antipode Foundation film](https://www.youtube.com/watch?v=2CS627aKrJI), Ruth Wilson Gilmore, 16 mins total (up to 05:56 most important for discussion)

* [What is Racial Capitalism and Why Does It Matter?](https://www.youtube.com/watch?v=--gim7W_jQQ) Robin D.G. Kelley, 10:19-23:00 (~13 min)

**Agenda:**

* Recap articles with group discussion

* Breakouts

* Report-backs and group discussion

## Breakout Questions

Discuss the questions below.

* What are the differences and similarities between “oppression” and “exploitation,” as these concepts are referenced in these pieces?

* How are class and identities like race linked, according to these writers?

* Have you experienced contradictions within a class based on different manifestations of oppression, or differing outlooks on economic inequality within marginalized communities? How might socialists seek to overcome these conflicts and build solidarity?

* How does a socialist understanding of anti-racism differ from a liberal understanding of non-racism? What might be helpful about employers addressing discrimination based on identity with their employees? What might be problematic?

## Further Resources

* On Racial Capitalism

  * [What Did Cedric Robinson Mean by Racial Capitalism?](http://bostonreview.net/race/robin-d-g-kelley-what-did-cedric-robinson-mean-racial-capitalism) by Robin D.G. Kelley - estimated 6 min read

  * [Identity Politics & Class Struggle](https://libcom.org/library/identity-politics-class-struggle) by Robin D. G. Kelley - est’d 36 min read 

  * [Toward a Socialist Theory of Racism](https://www.dsausa.org/files/2018/07/Toward_a_Socialist_Theory_of_Racism.pdf) by Cornel West, YDSA - est’d 25 min read 

  * [Millenials Are Killing Capitalism: Cedric Robinson, the Black Radical Tradition and Racial Regimes with Joshua Myers](https://millennialsarekillingcapitalism.libsyn.com/cedric-robinson-the-black-radical-tradition-and-racial-regimes-with-joshua-myers) - Podcast episode, 1hr 11 mins 

  * [Racial Capitalism and Crisis](https://www.youtube.com/watch?v=L0sAiaJf-A8) (Socialism 2020) - YouTube, Robin D.G. Kelley, 1:01:17-1:05:46 (4 min 30 sec)

  * [Unapologetic: A Black, Queer, and Feminist Mandate for Radical Movements](https://www.kobo.com/us/en/ebook/unapologetic-ebk) by Charlene Carruthers 

* Intersectionality and Identity Politics

  * [Identity Politics & Class Struggle](https://libcom.org/library/identity-politics-class-struggle) by Robin D. G. Kelley - est’d 36 min read 

  * [Marxism and Intersectionality: An Interview with Ashley Bohrer](https://salvage.zone/online-exclusive/marxism-and-intersectionality-an-interview-with-ashley-bohrer/), George Souvlis & Ashley Bohrer - est’d 19 min read 

  * [A Marxist Case for Intersectionality](https://socialistworker.org/2017/08/01/a-marxist-case-for-intersectionality), Sharon Smith - est’d 17 min read

  * [Asad Haider - Mistaken Identity: Race and Class in the Age of Trump](https://www.youtube.com/6vaZGh5CIPY) - YouTube, speech lasts until 20:30.

  * [Marxism and White Privilege](https://docs.google.com/document/d/1prfwivhRFu1twcafsJw4oK2X5TctHoOkrB0WTjNjnUI/edit?usp=sharing), Vanessa Wills, *Spectre* - est’d 27 min read

* Neoliberalism and Oppression

  * [Capitalism's Crisis of Care](https://www.dissentmagazine.org/article/nancy-fraser-interview-capitalism-crisis-of-care), Sarah Leonard and Nancy Fraser - est’d 15 min read 

  * Part 2 of [Developing Militants: the Left’s Minstrel Show and How College Educated Revolutionaries of all Colors Keep the Working Class Shucking and Jiving](https://eastcoastrenegades.wordpress.com/2013/02/20/part-2-of-developing-militants-the-lefts-minstrel-show-and-how-college-educated-revolutionaries-of-all-colors-keep-the-working-class-shucking-and-jiving/), FNT Member Will - est’d 36 min read

  * [Why Diversity Training Isn't Enough](https://newrepublic.com/article/156032/diversity-training-isnt-enough-pamela-newkirk-robin-diangelo-books-reviews), J.C. Pan - est’d 13 min read

* Disability Justice

  * Care Work: Dreaming Disability Justice by Leah Lakshmi Piepzna-Samarasinha (Book, 6-7 hrs est’d)

  * [Crippled: Austerity and the Demonization of Disabled People](https://www.versobooks.com/books/3625-crippled) by Frances Ryan (Book) 

* The LGBTQ+ Community and Socialism

  * Our Work Is Everywhere: An Illustrated Oral History of Queer and Trans Resistance, by [Syan Rose](https://www.kobo.com/us/en/author/syan-rose)

  * [Transgender Marxism](https://www.plutobooks.com/9780745341668/transgender-marxism/), Edited by Jules Joanne Gleeson and Elle O'Rourke

* Anti-Fatness and Capitalism

  * [Fat People Must Become a Priority to the Left](https://dashaunharrison.com/fat-people-must-become-a-priority-to-the-left/) by Da’Shaun Harrison

  * [On Health, Anti-Fatness and Capitalism](https://redfightback.org/health-antifatness-capitalism/) by Red Fightback


