# Imperialism and Colonialism 

**Objective:** We have set ground rules and acknowledged that conflict is inevitable in our struggle. We’ve defined, broadly, what we are struggling for, as well as what we are struggling against, and we’ve highlighted both economic exploitation in a discussion of class, and identity-based oppression through a discussion of race. We’ve largely encouraged attendees to think about these topics in the realm of the personal, and their local community. But what happens when capitalism goes global, as it did over the course of the 20th century? The answer, as Lenin discovered in 1916, was colonialism and imperialism.

**Please complete / read / listen to the following before this class:**

* Group A: *Battle of Algiers* - [Excerpt 1](https://drive.google.com/file/d/16inRQOi5eSHn8Kmb4Bhn9agrghDqC6Oq/view?usp=sharing), [Excerpt 2](https://drive.google.com/file/d/17jAp4owH0XfcSNAK23Dh_iR87O7VMjSa/view?usp=sharing)

* Group B: *The Wind That Shakes the Barley*​ - [Excerpt](https://drive.google.com/file/d/1YuhooDyoJ8lHjN3f2TvmKINWbm4TbRVw/view?usp=sharing)

* Group C: *Tambien La Lluvia* - [Excerpt 1](https://drive.google.com/file/d/14IW0r882oz6CZTlx8Vs4pY1k3UbGhLpH/view?usp=sharing), [Excerpt 2](https://drive.google.com/file/d/1vnEj7TrAePYhBDMzDn936t2v2VO_aJNq/view?usp=sharing)

* [Excerpt](https://drive.google.com/file/d/1i7q9RliFdfo4ikm-ex_6boDOAZqkSbaU/view?usp=sharing) from *The Wretched of the Earth* by Frantz Fanon ​(​pp 1-36, 44-52, 1 hr 12 min​) **OR** RED MENACE: The Wretched of the Earth by Frantz Fanon [Part 1] (up to 26:27 to cover Chapter 1 reflections)

* [​​Excerpt](https://drive.google.com/file/d/1V1NFwVIrdZiySn4R4EuOebuO_wpGbzAQ/view?usp=sharing) from *As We Have Always Done* by Leanne Betasamosake Simpson ​(pp 71-83, 18 min​)​

* [Excerpt](https://docs.google.com/document/d/1iVIJ6h1-ch4-iE4jHmCM6TRze9PEm1Auv70n-zI_6hs/edit?usp=sharing) from *The Red Deal* by The Red Nation (10 min)

**Lead Facilitator:** TBD - ask Nico? Samy? Joel?

**Facilitators:**

**Agenda:**

* Nico’s remarks about Fanon

* Discussion of readings

* Breakout to discuss clips

* Report-back and group discussion

**Homework:** N/A

## Study Materials

* Excerpt from [*The Wretched of the Earth*](https://drive.google.com/file/d/1i7q9RliFdfo4ikm-ex_6boDOAZqkSbaU/view?usp=sharing) by Frantz Fanon ​(​pp 1-36, 44-52​)​

* ​​Excerpt from [*As We Have Always Done*](https://drive.google.com/file/d/1i7q9RliFdfo4ikm-ex_6boDOAZqkSbaU/view?usp=sharing) by Leanne Betasamosake Simpson ​(pp 71-83​)​

## Alternate Materials

* ["The New Imperialist Structure"](https://monthlyreview.org/2019/07/01/the-new-imperialist-structure/) by Samir A​min​​​​, ​*Monthly Review​*

* Excerpt from [*Imperialism*](https://www.marxists.org/archive/lenin/works/1916/imp-hsc/ch07.htm) by Vladimir I. Lenin (chapter 7, paragraphs 2-5)

* [“What is Imperialism?”](https://vimeo.com/545460278) (pw = password) / [Spotify w/ Charisse Burden-Stelly](https://open.spotify.com/episode/2bSBLJ7bOpBxfZbCbXAQgl?si=S61qoS7TQwe5zVlJhpQz-g&dl_branch=1) and Nick Estes on *Red Nation* Starting at 15:18 / 14:45 or 26:55 / 26:18.

* Excerpt from [*The Red Deal*](https://docs.google.com/document/d/1iVIJ6h1-ch4-iE4jHmCM6TRze9PEm1Auv70n-zI_6hs/edit?usp=sharing) by The Red Nation

## Breakouts

* [*Battle of Algiers​*](https://en.wikipedia.org/wiki/The_Battle_of_Algiers)

  * Scene at 31:36 - 34:38: A youth assassinates a police officer and runs away. The police are in pursuit, but guided by the crowd’s shouting from the balconies, they apprehend the wrong criminal. What do you think Fanon would have to say about this scene? Is violence justified in the decolonial endeavor even if innocent, colonized subjects are hurt in the process?

  * Scene at 36:00 - 40:00: The police plant a bomb in the colonized part of Algiers. Watch the scene and think about colonizer vs colonized violence and the reactions to both of them. It is also worth it to think about what Fanon has to say about the Manichean world in which the colonized live. What is the “correct,” if we can use that word at all, response to this atrocity?

* [*The Wind That Shakes the Barley​*](https://en.wikipedia.org/wiki/The_Wind_That_Shakes_the_Barley_(film)) - [Excerpts](https://drive.google.com/file/d/1WO-N6BFkwotZk3DBywI_x1iQyyVxE0xR/view?usp=sharing)

  * In the beginning of the clip, the brigade of Irish Republicans that the movie follows learn by watching a silent film, news of the Anglo-Irish Treaty of 1921. At what point does the mood change? Why do you think that is? How does this come into plan in the ensuing discussion among the brigade?

  * The debate that follows the news among the once-close comrades is indicative of the type of battles Fanon describes throughout the Wretched of the Earth between members of the colonized group. While we don’t have time to read the entire book, we can understand some of his points by looking at the arguments for and against the Treaty.

    1. What is the primary argument of the pro-Treaty faction against rejecting dominion status under the British Empire? How does this at once acknowledge and disregard the fact that, as Fanon writes to open his book, “decolonization is always a violent event.” Based on Fanon’s quote that “During the period of liberation, however, the colonialist bourgeoisie frantically seeks contact with the colonized ‘elite’,” how do you take the Empire’s threat?

    2. A secondary argument, which takes a global view, follows from the above and concerns the effect that an entirely free Ireland would have on British colonialism elsewhere in the world. How does this argument from the pro-Treaty faction contradict their struggle, from a socialist perspective?

    3. Fanon writes that “it’s true there is not one colonized subject who at least once a day does not dream of taking the place of the colonist.” How is this borne out by Cillian Murphy’s character, Damien, pointing out that the workers’ situation would not change under the treaty and Orla Fitzgerald’s character, Sinéad, saying that the loyalist (pro-Britain) Irish citizens who already commit violence against Republicans will now be uniformed and armed?


* [*Tambien La Lluvia*](https://www.imdb.com/title/tt1422032/)

  * Scene at 33:54 - 37:09: Daniel goes with his daughter to see the set for the film about Columbus where Daniel is playing a native. The filmmaker (Costa) is there and he talks with Daniel a little bit before receiving a phone call. Costa speaks English on the phone. Listen carefully to what he says and pay attention to Daniel’s expressions. Pay attention to Costa’s expression when he speaks with Daniel after getting off the phone. Finally, pay attention to the expression of Belen, Daniel’s daughter, at the end of the scene. Discuss what you observe and keep in mind what it means to be recognized in political, racial, and human terms.

  * Scene at 1:01:19 - 1:03:24: The filmmakers need Daniel to finish their film about Christopher Columbus, but Daniel has been thrown in jail for participating in riots regarding the natives’ access to drinking water. Listen to how the filmmakers (colonizers?) talk about him, and listen to what Daniel says as he is released. Discuss.

## Questions

* *The Wretched of the Earth*

  * Fanon says that “violence can be understood as the perfect mediation” in a colonial setting. (perhaps put the quote at the end of chapter 2 as well). Based on the reading, do you think Fanon wanted to limit this statement to colonialism? If not, to what extent is this true in our current society?

  * What role does morality, logic, or eurocentric ideology play in colonial society? What is its relation to violence? Think psychologically, politically, and historically.
How does violence affect the sense of self for colonized peoples?

  * Fanon believes that newly decolonized nations are owed reparations in order to start their economies again. How should we look at this from a socialist point of view? Can decolonized nations ever fully escape from capitalist imperialism?
Think about the ways in which the colonized forms or fabricates the colonizer and vice versa.

* *As We Have Always Done*

  * How are Simpson’s descriptions of extraction and assimilation in conversation with Naomi Klein related to the neoliberal vision of America as a “melting pot” of culture? What does this say about the American project and its origins? (Answer may include: discussion of appropriation of Indigenous technology to serve extractive purposes, the attempt to divest Native people of their culture. This counters the “melting pot” narrative and reveals its contribution to the capitalist project.)
Why would Indigenous cultures be naturally disposed to the fight against capitalism, according to Simpson? (AMI: These people lived successfully without capitalism, and capitalist encroachment has devastated both their physical beings, the earth and their culture generally)

  * Describe how the Nishnaabeg have recognized what is essentially a “relational” analysis of class within human society with their traditional practices. (Gift-giving and redistribution of wealth were already a practice, and hoarding was seen as an insult to the community because it was recognized that one could not hoard without depriving a fellow community member)
Why does Simpson warn against fighting settler colonialism through treaties, courts, etc.?

